body{font-family: "Trebuchet MS", Tahoma, Arial, Verdana;}
#container
{
	margin: 0 auto;
	width: 900px;
	background: #fff;
}

#header
{
	background: #ccc;
	height:158px;
	background-image:url('header.jpg');
}

#header p { color:#fff; }

#navigation
{
	float: left;
	width: 900px;
	background: #333;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #383; }

#content-container
{
	float: left;
	width: 900px;
	background: #fff;
}

#content
{
	clear: left;
	float: left;
	width: 560px;
	padding: 20px 0;
	margin: 0 0 0 30px;
	display: inline;
}

#content h2 { margin: 0; }

#aside
{
	float: right;
	width: 203px;
	padding: 20px 0;
	margin: 0;
	display: inline;
}

#aside h3 { margin: 0; }
#aside p {font-size:10px; font-weight:bold; text-align:center;}
#footer
{
	clear: both;
	background: #ccc;
	padding: 5px;
	height: 1%;
}
#fb{
	height: 29px;
	vertical-align: center;
	}
#fb p{vertical-align: center;
	padding: none;
	}

.floatleft{float:left; padding-right:20px;}
.floatleft img{
    padding: 5px;
    border: 1px solid #aaa;
    background-color: #eee;}
.floatright{float:right; padding-left:20px;}
.floatright img{
    padding: 5px;
    border: 1px solid #aaa;
    background-color: #eee;}
.right{float:right; padding-left:20px;}
.left{font-size:10px;}
.download{float:left; padding-right:20px; font-size:8px;}
.download img {
    padding: 5px;
    border: 1px solid #aaa;
    background-color: #eee;}  
.download img a{
    padding: 5px;
    border: 1px solid #aaa;
    background-color: #eee;}  
.download img a:hover{
    padding: 5px;
    border: 1px solid #aaa;
    background-color: #ccc;}  
.finished{
	display:block;
	width: 200px;
	background: #eee;
	float:left;
	margin-right: 20px;
	padding: 20px;
	border: solid 1px #000;
	}
